---
lang: en
layout: default
permalink: /video-tours/
ref: 226
title: Video Tours
---

<div id="tour">
  <div class="row">
    <div class="col-lg-12 col-md-12 col-xs-12">
      <h2 class="add-bottom">Micah Lee presents "Qubes OS: The Operating System That Can Protect You Even If You Get Hacked"</h2>
      <p><a href="https://micahflee.com/">Micah Lee</a>, a long-time Qubes <a href="/experts/">advocate</a>, presented <a href="https://www.hope.net/schedule.html#-qubes-os-the-operating-system-that-can-protect-you-even-if-you-get-hacked-">Qubes OS: The Operating System That Can Protect You Even If You Get Hacked</a> at the <a href="https://www.hope.net/index.html">Circle of HOPE</a> conference, which took place July 20-22, 2018 in New York City.</p>
      <iframe id="ls_embed_1533360087" src="https://livestream.com/accounts/9197973/events/8286152/videos/178431606/player?width=960&height=540&enableInfo=true&defaultDrawer=feed&autoPlay=false&mute=false" width="960" height="540" frameborder="0" scrolling="no" allowfullscreen> </iframe>
    </div>
  </div>
<hr class="more-top more-bottom">
  <div class="row">
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Introduction</h3>
      <p>Learn the basics in this introduction to Qubes OS.</p><br>
      <a href="/intro/" class="btn btn-primary">
        <i class="fa fa-flag"></i> What is Qubes OS?
      </a>
    </div>
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Screenshots</h3>
      <p>See what using Qubes actually looks like with these screenshots of various applications running in Qubes.</p>
      <a href="/screenshots/" class="btn btn-primary">
        <i class="fa fa-picture-o"></i> See Screenshots
      </a>
    </div>
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Getting Started</h3>
      <p>Ready to get started with Qubes? Here's what you need to know after installing.</p>
      <a href="/getting-started/" class="btn btn-primary">
        <i class="fa fa-cubes"></i> Getting Started
      </a>
    </div>
  </div>
<hr class="more-top more-bottom">
  <div class="row">
    <div class="col-lg-8 col-md-12 col-xs-12">
      <h2 class="add-bottom">A Video Tour of Qubes 3.1 by Matthew Wilson</h2>
      <div id="player0"></div>
      <p>This video by Matthew Wilson provides an overview of Qubes 3.1. You can use the menu links to browse to specific chapters.</p>
    </div>
    <div class="col-lg-4 col-md-12 col-xs-12">
      <h2 class="add-bottom">&nbsp;</h2>
      <ul id="player0-menu" class="list-unstyled remove-bottom">
        <li><a href="00:00" class="player0-seek">An Overview of Qubes OS</a></li>
        <li><a href="01:47" class="player0-seek">Web browsing with multiple identities</a></li>
        <li><a href="05:26" class="player0-seek">Isolating files in different Qubes</a></li>
        <li><a href="07:28" class="player0-seek">Moving files between Qubes</a></li>
        <li><a href="09:21" class="player0-seek">Using the secure clipboard</a></li>
        <li><a href="11:13" class="player0-seek">Web browsing securely in a Disposable Qube</a></li>
        <li><a href="13:51" class="player0-seek">Handling untrusted files in a Disposable Qube</a></li>
        <li><a href="16:50" class="player0-seek">Exploring the Qubes Manager</a></li>
        <li><a href="18:54" class="player0-seek">Templates and App Qubes</a></li>
        <li><a href="20:04" class="player0-seek">Installing temporary applications</a></li>
        <li><a href="21:57" class="player0-seek">Installing persistent applications</a></li>
        <li><a href="24:20" class="player0-seek">Managing the applications menu</a></li>
        <li><a href="25:09" class="player0-seek">Creating & using a Standalone Qube</a></li>
        <li><a href="26:38" class="player0-seek">Editing settings of a Qube</a></li>
        <li><a href="28:40" class="player0-seek">Creating a Qube for added security & privacy</a></li>
        <li><a href="29:42" class="player0-seek">Whonix and Tor for privacy & anonymity</a></li>
      </ul>
    </div>
  </div>
<hr class="more-top more-bottom">
  <div class="row">
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Docs</h3>
      <p>Dive into the Qubes documentation with guides, tips, and troubleshooting help.</p>
      <a href="/doc/" class="btn btn-primary">
        <i class="fa fa-book"></i> Documentation
      </a>
    </div>
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Downloads</h3>
      <p>Download an ISO, verify your download, and install Qubes.</p>
      <a href="/downloads/" class="btn btn-primary">
        <i class="fa fa-download"></i> Downloads
      </a>
    </div>
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Security</h3>
      <p>Get PGP keys, security bulletins, and canaries. Learn more about our security practices.</p>
      <a href="/security/" class="btn btn-primary">
        <i class="fa fa-lock"></i> Security Center
      </a>
    </div>
  </div>
<hr class="more-top more-bottom">
  <div class="row">
    <div class="col-lg-8 col-md-12 col-xs-12">
      <h2 class="add-bottom">French Video Series by Paf LeGeek (6 Parts)</h2>
      <div id="player1"></div>
      <p>This French series by Paf LeGeek provides a guide to Qubes OS across six videos. You can use the menu links to browse to specific videos in the series.</p>
    </div>
    <div class="col-lg-4 col-md-12 col-xs-12">
      <h2 class="add-bottom">&nbsp;</h2>
      <ul id="player1-menu" class="list-unstyled remove-bottom">
        <li><a href="q7mCeYCrQ24" class="player1-play">Partie 1: Présentation du projet Qubes OS</a></li>
        <li><a href="a8YIVqaP8Lk" class="player1-play">Partie 2: ProxyVM VPN et Tor</a></li>
        <li><a href="RcUUAGdAFHo" class="player1-play">Partie 3: Installer Qubes OS</a></li>
        <li><a href="Zu9ab7E-Mqk" class="player1-play">Partie 4: Installer Windows 7</a></li>
        <li><a href="HgIKtopFZxU" class="player1-play">Partie 5: Créer un coffre fort numérique</a></li>
        <li><a href="Yr-oRWtCZGI" class="player1-play">Partie 6: ProxyVM VPN avec kill switch</a></li>
      </ul>
    </div>
  </div>
</div>
